 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1093px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 1093px;
  background-image: url("images/ORSI_HEADSHOTS_HildeLenaerts_0218.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 7px 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1093px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 12.5rem;
  line-height: 0.8;
  margin: 0 346px 0 -298px;
}

.u-section-1 .u-text-2 {
  font-weight: normal;
  margin: 64px 50px 0 30px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 48px;
  min-height: 16px;
  width: 184px;
  min-width: 88px;
  margin: 36px auto 0 30px;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-1 .u-image-1 {
    min-height: 901px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 901px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-image-1 {
    min-height: 690px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1298px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1035px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1914px;
  }

  .u-section-1 .u-image-1 {
    min-height: 652px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 404px;
}

.u-section-2 .u-text-1 {
  margin: 60px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 404px;
}

.u-section-3 .u-text-1 {
  margin: 60px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}